 /*********************************************************/
/******************** Checkout Menu Fade *****************/
/*********************************************************/

#Checkout.Items-In-Cart header,
#PayPal-Checkout header,
#Credit-Card-Payment header,
#Amazon-Checkout header,
#Checkout.Items-In-Cart footer,
#PayPal-Checkout footer,
#Credit-Card-Payment footer,
#Amazon-Checkout footer{
	opacity: 0.3;
	transition:all .1s linear;  
    -o-transition:all .1s linear;  
    -moz-transition:all .1s linear;  
    -webkit-transition:all .1s linear;
}

#Checkout.Items-In-Cart #Main,
#PayPal-Checkout #Main,
#Credit-Card-Payment #Main,
#Amazon-Checkout #Main{
	border-top: 3px solid #de6727;
	border-bottom: 3px solid #de6727;
}

#Checkout.Items-In-Cart header:hover,
#PayPal-Checkout header:hover,
#Credit-Card-Payment header:hover,
#Amazon-Checkout header:hover,
#Checkout.Items-In-Cart footer:hover,
#PayPal-Checkout footer:hover,
#Credit-Card-Payment footer:hover,
#Amazon-Checkout footer:hover{
	opacity: 1.0;
}

/*********************************************************/
/******************** NAV ********************************/
/*********************************************************/

nav.Arrow,
nav.List,
nav.Item-List,
nav.Colour-List{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

nav.Arrow a,
nav.List a,
nav.Item-List a,
nav.Colour-List a{
	display: inline-block;
	width: 100%;
	font-size: 0.9375em;
	line-height: 1.5;
	margin-bottom: 5px;
}

nav.Arrow.Half a,
nav.List.Half a,
nav.Item-List.Half a,
nav.Colour-List.Half a{
	float: left;
	width: 50%;
}

nav.Arrow a.Heading,
nav.List a.Heading,
nav.Item-List a.Heading,
nav.Colour-List a.Heading{
	font-size: 1.125em;
	font-weight: bold;
	line-height: 2;
}

/**********************/
/*** ARROW ************/
/**********************/

nav.Arrow a{
	padding-left: 1.5em;
	color: #0f0e0c;
}

nav.Arrow a:hover,
nav.Arrow a.Selected{
	color: #e2791f;
	text-decoration: none;
	background-image: url('https://images.esellerpro.com/2131/images/elem/nav.png');
	background-repeat:  no-repeat;
	background-position: left center;
}

/**********************/
/*** LIST *************/
/**********************/

nav.List a{
	padding-left: 1.25em;
	color: #de6727;
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow.png');
	background-repeat:  no-repeat;
	background-position: left 4px;
}

.Primary nav.List a,
.Secondary nav.List a,
.Tertiary nav.List a{
	padding-left: 1.25em;
	color: #ffffff;
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-white.png');
	background-repeat:  no-repeat;
	background-position: left 4px;
}

/**********************/
/*** ITEM-LIST ********/
/**********************/

nav.Item-List a{
	padding-left: 26px;
	line-height: 18px;
	height: 20px;
	color: #de6727;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 0.8125em;
	
	background-image: url('https://images.esellerpro.com/2131/images/buttons/checkbox.png');
	background-repeat: no-repeat;
}

nav.Item-List a.Inactive{
	opacity: 0.5;
	background-position: 0 -20px;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	cursor: default;
}

nav.Item-List a:hover,
nav.Item-List a.Selected{
	text-decoration: none;
	background-position: 0 -20px;
}

/**********************/
/*** COLOUR-LIST ******/
/**********************/

nav.Colour-List a{
	color: #de6727;
	font-weight: bold;
	line-height: 20px;
}

nav.Colour-List a.Selected,
nav.Colour-List a:hover{
	text-decoration: none;
}

nav.Colour-List a span{
	float: left;
	height: 18px;
	width: 18px;
	margin-right: 8px;
	
	border: 1px solid #dedede;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	opacity: 0.5;
}

nav.Colour-List a.Selected span,
nav.Colour-List a:hover span{
	opacity: 1.0;
}
	
nav.Colour-List a[title="Yellow"] span{ background: url('https://images.esellerpro.com/2131/images/colours/yellow.gif') no-repeat; }
nav.Colour-List a[title="Blue"] span{ background: url('https://images.esellerpro.com/2131/images/colours/blue.gif') no-repeat; }
nav.Colour-List a[title="Red"] span{ background: url('https://images.esellerpro.com/2131/images/colours/red.gif') no-repeat; }

/*********************************************************/
/******************** REVIEWS ****************************/
/*********************************************************/

.Reviews{
	float: left;
	width: 100%;
	margin-bottom: 32px;

}

.Reviews a{
	text-decoration: none;
	font-size: 1.05em;
	color: #6F6F6F;
	font-weight: 100;
	font-family: "Suk", Arial, sans-serif;
}

.Rating{
	float: left;
	width: 89px;
	height: 16px;
	margin-right: 7px;
	text-indent: -999em;
	overflow: hidden;
}

.Rating.Right{
	float: right;
}

.Rating.Stars-0{ background: url('https://images.esellerpro.com/2131/images/rating/stars-0.png') no-repeat left center; }
.Rating.Stars-1{ background: url('https://images.esellerpro.com/2131/images/rating/stars-1.png') no-repeat left center; }
.Rating.Stars-2{ background: url('https://images.esellerpro.com/2131/images/rating/stars-2.png') no-repeat left center; }
.Rating.Stars-3{ background: url('https://images.esellerpro.com/2131/images/rating/stars-3.png') no-repeat left center; }
.Rating.Stars-4{ background: url('https://images.esellerpro.com/2131/images/rating/stars-4.png') no-repeat left center; }
.Rating.Stars-5{ background: url('https://images.esellerpro.com/2131/images/rating/stars-5.png') no-repeat left center; }


/*********************************************************/
/******************** HEADING STEPS **********************/
/*********************************************************/

.Heading-Steps{
	float: left;
	width: 100%;
	height: 74px;
	margin-bottom: 74px;
	background-image: url('https://images.esellerpro.com/2131/images/obj/steps.png');
	background-repeat: repeat-x;
	background-position: 0 16px;	
}

.Heading-Steps .Icon{
	position: relative;
	float: right;
	background-image: url('https://images.esellerpro.com/2131/images/icons/ring-big.png');	
	margin: 0 20px;
}

.Heading-Steps .Icon.Inactive{
	background-image: url('https://images.esellerpro.com/2131/images/icons/ring-big-inactive.png');
	opacity: 0.75;
	margin: 0 13px;
}

.Heading-Steps .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 74px;
	height: 74px;
	text-align: center; 
}

/*** Label ***/

.Heading-Steps .Icon .Label{
	position: absolute;
	bottom: -36px;
	left: 50%;
	margin-left: -50px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.0em;
	text-align: center;
	width: 100px;
	height: 32px;
}

/*** step icons look crap on narrow screens ***/
@media only screen and (max-width: 587px) {
	.Heading-Steps{
		margin: 0;
		height: auto;
	}
	.Heading-Steps .Icon{
		display: none;
	}
}

/*********************************************************/
/******************** NUMBERED STEP **********************/
/*********************************************************/

.Step{
	position: relative;
	padding: 15px 0 5px 50px;
}

.Step div{ display: inline-block; }

.Step .Icon{
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -19px;
	width: 39px;
	height: 39px;
	
	background: url('https://images.esellerpro.com/2131/images/icons/ring-small.png');
	
	color: #de6727;
	text-align: center;
	line-height: 39px;
	font-weight: bold;
	font-size: 1.0625em;
}

.Step.Error label { color: red; }
.Step.Error .customSelect{ border: 1px solid red; }
.Step.Error .Icon{ background: url('https://images.esellerpro.com/2131/images/icons/ring-small-error.png'); }

.Step.Selected .Icon{
	background: url('https://images.esellerpro.com/2131/images/icons/ring-small-inactive.png');
	color: #ffffff;
}

/*********************************************************/
/******************** TOTALS *****************************/
/*********************************************************/

.Totals {
	float: right;
	margin: 0 0 10px;
}

.Totals > *{
	display: table-cell;
	padding-left: 15px;
	vertical-align: baseline;
}

#Basket-Box .Header.Primary{
	display: table;
}

#Basket-Box .Header.Primary > *{
	display: table-cell;
}

#Basket-Box .Header.Primary > p{
	text-align: right;
}

#Basket-Box .Header.Primary a{
	text-decoration: underline;
}

/*********************************************************/
/******************** PAYMENT METHOD *********************/
/*********************************************************/

.Payment-Method{
	float: left;
	
	border: 1px solid #dedede;
	padding: 4px;
	margin: 0 10px 10px 0;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
	
	cursor: pointer;
}

.Payment-Method:hover{
	border: 2px solid #de6727;
	padding: 3px;
}

.Payment-Method img{
	float: left;
}

.Payment-Method.Disabled-Gateway{
	opacity: 0.8;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

@media only screen and (max-width: 1023px) {
	.Payment-Method.Amazon{
		display: none;
	}
}

/*********************************************************/
/******************** CONTACT TAB ************************/
/*********************************************************/

body #Contact-Us{
	position: fixed;
	top: 120px;
	width: 606px;
	background-color: #fff;
	z-index: 1000;
	
	padding-top: 1em;
	
	border-radius: 0 0 0 5px;
	-moz-border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
	
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
}

body #Contact-Us .Box {
     display:none;
}

@media print{
    body #Contact-Us{
        display:none;
    }
}

#Contact-Us-Tab{
	position: absolute;
	left: -40px;
	top: 0px;
	width: 40px;
	height: 122px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/contact-us-tab.png');
	cursor: pointer;
}

/*** contact tab is disabled for smaller screens than big tablets because of absolute positioning issues ***/
@media only screen and (max-width: 1023px) {
	body #Contact-Us{
		display: none;
	}
}

/*********************************************************/
/******************** CYCLE ******************************/
/*********************************************************/

.Cycle{
    float: left;
    width: 100%;
	margin: 0 0 15px;
    position: relative;
	overflow: hidden;
}

.Cycle .Elements{
    float: left;
    width: 100%;
	overflow: hidden;
	position: relative;
	height: 362px;
}

@media only screen and (min-width: 1176px) {
	.Cycle .Elements{
		height: 437px; 
	}
}

@media only screen and (min-width: 784px) and (max-width: 1023px) {
	.Cycle .Elements{
		height: 288px; 
	}
}

.Cycle .Elements a{
	float: left;
	width: 100%;
}

.Cycle .Elements a img{
	max-width: 100%;
	width: auto;
	height: auto;
	float: left;
}

/*** flickering fix ***/
.Cycle .Elements a { display: none; }
.Cycle .Elements a.cycle-sentinel + a { display: block; }

/*** NAV ***/

.Cycle .Nav{
    position: absolute;
    bottom: 20px;
    left: 30px;
    z-index: 99999;
}

.Cycle .Nav a{
    float: left;
    height: 9px;
    width: 9px;
	margin-right: 4px;
	background-image: url('https://images.esellerpro.com/2131/images/obj/nav.png');
}

.Cycle .Nav a.cycle-pager-active{
    background-image: url('https://images.esellerpro.com/2131/images/obj/nav-active.png');
}

/*** banners would be  unreadable on low widths, so we disable it ***/
@media only screen and (max-width: 783px) {
	.Cycle{
		display: none;
	}
}

/*********************************************************/
/******************** CAROUSEL ***************************/
/*********************************************************/

.Carousel-Container{
	float: left;
	width: 100%;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	border-top: 1px solid black;
    border-bottom: 1px solid black;
    background-color: white;
}

.Carousel {
    position: relative;
	overflow: hidden;
	clear: both;
}

.Carousel-List {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
}

.Carousel-Item {
    float: left;
	margin: 0 0 0 0;
}

.Carousel .Product { 
	padding-left: 5px; 
	padding-right: 5px; 
	width: 224px;
}

@media only screen and (min-width: 1023px) and (max-width: 1176px) {
	.Carousel .Product { 
		width: 230px;
	}
}

@media only screen and (min-width: 784px) and (max-width: 1022px) {
	.Carousel .Product { 
		width: 242px;
	}
}

@media only screen and (min-width: 588px) and (max-width: 784px) {
	.Carousel .Product { 
		width: 264px;
	}
}

/*** Buttons ***/

.Carousel-Container .Prev,
.Carousel-Container .Next{
	position: absolute;
	height: 54px;
	width: 27px;
	top: 25%;
	margin-top: -9px;
	cursor: pointer;
	z-index: 1000;
	background-color: #b2b2b2;
}

.Carousel-Container .Prev{
	left: 0px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/carousel-left.png');
}
.Carousel-Container.Products .Prev{ left: 15px; }

.Carousel-Container .Next{
	right: 0px;
	background-image: url('https://images.esellerpro.com/2131/images/elem/carousel-right.png');
}
.Carousel-Container.Products .Next{ right: 15px; }


.Carousel-Container .Prev.Inactive,
.Carousel-Container .Next.Inactive{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/*** Products ***/

.Carousel-Container.Products .Carousel{
	height: 380px;
}

/*** Brands ***/

.Carousel-Container.Brands{
	margin-bottom: 15px;
}

.Carousel-Container.Brands .Carousel{
	 height: 150px;
}

.Carousel-Container.Brands .Carousel a {
    display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 140px;
	width: 216px;
}

.Carousel-Container.Brands .Carousel a img {
	vertical-align: middle;
	max-width: 216px;
	max-height: 90px;
}

/*********************************************************/
/******************** SUGGESTIONS ************************/
/*********************************************************/

/*** AUTOCOMPLETE ***/

.ui-autocomplete {
	position: absolute;
	background-color: white;
	overflow: hidden;
	list-style: none;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-bottom: 0;
	padding: 3px;
	margin: 0;
	z-index: 1000000;
	box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
}

.ui-autocomplete li {
	line-height: 2;
	text-indent: 6px;
	font-size: 0.9375em;
	border-bottom: 1px solid #dedede;
	cursor: pointer;
}

.ui-autocomplete li:hover {
	background: #dedede;
}

.ui-autocomplete li a {
	color: #de6727;
	text-decoration: none;
}

.ui-autocomplete li a span {
	color: #e2791f;
	font-weight: bold;
}

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/*** SUGGESTIONS ***/

.Product-Suggestions{
	overflow: hidden;
	padding: 3px;
    background-color: white;
  
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
	
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	
	box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.4);
	
	z-index: 99999999;
}

.Product-Suggestions a.Item{
	float: left;
	position: relative;
	width: 100%;
	min-height: 55px;
    padding: 5px 5px 5px 60px;
	font-size: 0.75em;
	line-height: 1.25;
	border-bottom: 1px solid #dedede;
}

.Product-Suggestions a.Item:hover{
    background: #dedede;
	text-decoration: none;
}

.Product-Suggestions a.Item img{
    max-height: 45px;
	max-width: 45px;
    position: absolute;
	left: 5px;
}

.Product-Suggestions a.Item span.Title{
	color: #de6727;
}

.Product-Suggestions a.Item span.Price{
    font-weight: bold;
	color: #e2791f;
}


/*********************************************************/
/******************** SHARE LINKS ************************/
/*********************************************************/

#Share-Links{
	float: left;
	width: 100%;
    margin-top: 60px;
}

#Share-Links span{
	float: left;
	line-height: 26px;
	font-size: 0.8125em;
}

#Share-Links .Facebook, #Share-Links .Twitter, #Share-Links .Google, #Share-Links .Pinterest {
    float: left;
    background: url('https://images.esellerpro.com/2131/images/social/99.jpg') no-repeat;
    width: 50px;
    height: 50px;
    margin: 0 5px 0 0;
}

#Share-Links .Facebook{
	background-position: -35px -27px;
}

#Share-Links .Twitter{
	background-position: -95px -27px;
}

#Share-Links .Google{
	background-position: -215px -27px;
}

#Share-Links .Pinterest{
	background-position: -155px -27px;
}

/*********************************************************/
/******************** RESPONSIVE IFRAME ******************/
/*********************************************************/

.Responsive-Iframe{
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 400px;
	float: left;
	margin-bottom: 1em;
}

.Responsive-Iframe iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********************************************************/
/******************** TOP ********************************/
/*********************************************************/

#Top{
	position: fixed;
	z-index: 100;
	width: 40px;
	height: 40px;
	right: 0px;
	bottom: 15%;
	
	cursor: pointer;
	
	background-image: url('https://images.esellerpro.com/2131/images/elem/arrow-up-white.png');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #de6727;
	
	opacity: 0.9;
	
	border-radius: 5px 0 0 5px;
	-moz-border-top-left-radius: 5px 0 0 5px;
	-webkit-border-top-left-radius: 5px 0 0 5px;
	
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
}

#Top:hover{
	opacity: 1.0;
}

/*********************************************************/
/******************** TOOLBAR ****************************/
/*********************************************************/

#Toolbar,
#Toolbar-Compare{
	position: fixed;
	z-index: 100;
	width: 100%;
	left: 0px;
	bottom: 0px;
	
	background-image: url('https://images.esellerpro.com/2131/images/obj/overlay.png');
}

#Toolbar .Wrapper *,
#Toolbar-Compare .Wrapper *{
	margin-top: 10px;
}

#Toolbar .Wrapper p,
#Toolbar-Compare .Wrapper p{
	color: #ffffff !important;
}

/*********************************************************/
/******************** COOKIE CONSENT *********************/
/*********************************************************/

#Cookie-Consent{
	border-top: 2px solid #dedede;
	background-color: #a6d0e3;
	z-index: 1000;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding-top: 9px;
}

#Cookie-Consent p{
	font-size: 0.75em;
}

/*********************************************************/
/******************** PROCESSING PAYMENT *****************/
/*********************************************************/

#Processing-Payment{
	z-index: 10;
	position: absolute;
	top: 400px;
	left: 50%;
	margin-left: -140px;
	width: 280px;
	padding: 90px 0 0 0;
	background-image: url('https://images.esellerpro.com/2131/images/elem/processing.gif');
	background-repeat: no-repeat;
	background-position: center top;
	color: #de6727;
	font-size: 0.9375em;
	line-height: 1.4;
	text-align: center;
}

/*********************************************************/
/****************** POP UP *******************************/
/*********************************************************/

.Pop{
	cursor: default;
}

.Basis .Label.Pop span{
	color: #de6727;
}

.Pop-Up {
	position: absolute;
	width: 360px;
	padding: 10px 20px;
	border: 1px solid #dedede;
	background-color: #ffffff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 10000;
}

/*********************************************************/
/****************** COMPARE ******************************/
/*********************************************************/

#Compare-Products{
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

@media only screen and (max-width: 587px) {
	#Compare-Products{
		display: none;
	}
	.Compare{
		display: none;
	}
	#Toolbar-Compare{
		display: none;
	}
}

#Compare-Products-Container{
	float:left; 
}

.Compare-Item{
	
}

.Compare-Item .Remove{
	position: absolute;
	bottom: 0.5em;
	right: 15px;
	height: 11px;
	width: 11px;
	padding: 0;
}

.Compare-Item.Header .Image{
	display: table;
}

.Compare-Item.Header .Image .Cell{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.Compare-Item .Image{
	float: left;
	width: 100%;
	height: 166px;
	margin-bottom: 10px;
}

.Compare-Item .Image img{
	max-width: 166px;
	max-height: 166px;
}

.Compare-Item h4.Title{
	float: left;
	width: 100%;
	height: 66px;
}

.Compare-Item .Features{
	float: left;
	width: 100%;
	border-top: 1px solid #dedede;
}

.Compare-Item .Features .Value{
	float: left;
	width: 100%;
	padding-top: 0.75em;
	border-bottom: 1px solid #dedede;
}

.Compare-Item .Features .Value p{
	text-transform: capitalize;
}

.Compare-Item .Buttons{
	float: left;
	width: 100%;
	padding-top: 0.75em;
	padding-bottom: 1.75em;
}

.Compare-Item .Buttons > *{
	margin: 0 !important;
}

.Paging-Current-Page{
    text-decoration: underline;
}


/*********************************************************/
/****************** PASSWORD METER ***********************/
/*********************************************************/

#passwordmeter { font-weight: bold; }

#passwordmeter.Too-Short{
	background: #fd0100; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ffffff 20%, #ffffff 40%, #ffffff 60%, #ffffff 80%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ffffff), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ffffff 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ffffff 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ffffff 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ffffff 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

#passwordmeter.Very-Weak{
	background: #ff7e00; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ff7e00 20%, #ffffff 40%, #ffffff 60%, #ffffff 80%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ff7e00), color-stop(40%,#ffffff), color-stop(60%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ff7e00 20%,#ffffff 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

#passwordmeter.Weak{
	background: #fdd901; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ff7e00 20%, #fdd901 40%, #ffffff 60%, #ffffff 80%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ff7e00), color-stop(40%,#fdd901), color-stop(60%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#ffffff 60%,#ffffff 80%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

#passwordmeter.Good{
	background: #80bb2d; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ff7e00 20%, #fdd901 40%, #d8eb13 60%, #ffffff 80%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ff7e00), color-stop(40%,#fdd901), color-stop(60%,#d8eb13), color-stop(80%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#ffffff 80%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#ffffff 80%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#ffffff 80%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#ffffff 80%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

#passwordmeter.Strong{
	background: #80bb2d; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ff7e00 20%, #fdd901 40%, #d8eb13 60%, #80bb2d 80%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ff7e00), color-stop(40%,#fdd901), color-stop(60%,#d8eb13), color-stop(80%,#80bb2d), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

#passwordmeter.Very-Strong{
	background: #016701; /* Old browsers */
	background: -moz-linear-gradient(left, #fd0100 0%, #ff7e00 20%, #fdd901 40%, #d8eb13 60%, #80bb2d 80%, #016701 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fd0100), color-stop(20%,#ff7e00), color-stop(40%,#fdd901), color-stop(60%,#d8eb13), color-stop(80%,#80bb2d), color-stop(100%,#016701)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#016701 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#016701 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#016701 100%); /* IE10+ */
	background: linear-gradient(to right, #fd0100 0%,#ff7e00 20%,#fdd901 40%,#d8eb13 60%,#80bb2d 80%,#016701 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd0100', endColorstr='#016701',GradientType=1 ); /* IE6-9 */
	color: #ffffff !important;
}

.FAILED{ color: red; }
.OK{ color: green; }

/*********************************************************/
/****************** PRODUCT SASH *************************/
/*********************************************************/

.Sash {
	position: absolute;
	display: block;
	top: 20px;
	left: 20px;
	transform: rotate(-6deg) translateZ(0px);
	-o-transform: rotate(-6deg) translateZ(0px);
	-ms-transform: rotate(-6deg) translateZ(0px);
	-moz-transform: rotate(-6deg) translateZ(0px);
    -webkit-transform: rotate(-6deg) translateZ(0px);
    z-index: 100;
}

.Sash .Text{
	z-index: 100;
	font-family: "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 28px;
	letter-spacing: -0.5px;
	padding: 0 10px;
	color: #ffffff;
	position: relative;
}

.Sash:before{
	position: absolute;
	left: 0px;
	top: 0px;
	content: '';
	display: block;
	width: 8px;
	height: 36px;
	z-index: 90;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.Sash:after{
	position: absolute;
	right: 0px;
	bottom: 0px;
	content: '';
	display: block;
	width: 8px;
	height: 36px;
	z-index: 90;
    background-repeat: no-repeat;
    background-position: right top;
}

.Sash.Last-Few .Text{ background-color: #f79d00; }
.Sash.Last-Few:before { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-orange.png'); }
.Sash.Last-Few:after { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-orange.png'); }

.Sash.On-Sale .Text{ background-color: #dc2c1d; }
.Sash.On-Sale:before { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-red.png'); }
.Sash.On-Sale:after { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-red.png'); }

.Sash.New .Text{ background-color: #229FE7; }
.Sash.New:before { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-blue.png'); }
.Sash.New:after { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-blue.png'); }

.Sash.Pre-Order .Text { background-color: #dbc000; }
.Sash.Pre-Order:before { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-orange.png'); }
.Sash.Pre-Order:after { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-orange.png'); }

.Sash.Out-of-Stock .Text{ background-color: #202020; }
.Sash.Out-of-Stock:before { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-black.png'); }
.Sash.Out-of-Stock:after { background-image: url('https://images.esellerpro.com/2131/images/elem/sash-black.png'); }

/*********************************************************/
/****************** DISABLED MESSAGE *********************/
/*********************************************************/

.Disabled-Message{
	display: none;
	position: absolute;
	right: 0px;
	top: 0px;
	
	color: #2b2b2b;
	font-size: 0.8125em;
	font-weight: 500;
	font-family: "Ubuntu", Arial, sans-serif;
	background-image: url('https://images.esellerpro.com/2131/images/icons/lock.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #eee;
	
	line-height: 28px;
	z-index: 100;
	
	padding: 0 30px 0 10px;
	border: 1px solid #ccc;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
}

.Disabled-Message:hover{
	display: block;
}

.Disabled-Message a{
	display: none;
	color: #de6727;
}

.Disabled-Message a:hover{
	text-decoration: none;
	color: #e2791f;
}

input[disabled]:hover + .Disabled-Message,
.selectContainer.disabled:hover + .Disabled-Message,
fieldset.disabled:hover .Disabled-Message,
.Disabled-Message:hover{
	background-image: url('https://images.esellerpro.com/2131/images/icons/unlock.png');
}

input[disabled]:hover + .Disabled-Message span,
.selectContainer.disabled:hover + .Disabled-Message span,
fieldset.disabled:hover .Disabled-Message span,
.Disabled-Message:hover span {
	display: none;
}

input[disabled]:hover + .Disabled-Message a,
.selectContainer.disabled:hover + .Disabled-Message a,
fieldset.disabled:hover .Disabled-Message a,
.Disabled-Message:hover a{
	display: inline;
}

input[disabled] + .Disabled-Message,
.selectContainer.disabled + .Disabled-Message,
fieldset.disabled .Disabled-Message{
	display: block;
}

/*********************************************************/
/******************* ASSOCIATED PRODUCT ******************/
/*********************************************************/

#Associated{
	float: left;
	margin: 15px 0 0 0;
	position: relative;
	width: 100%;
}

#Associated span.Primary,
#Associated span.Secondary{
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.125em;
	color: #262e3a;
	font-weight: bold;
	position: relative;
	top: -44px;
}

#Associated #Associated-Add{
	position: relative;
	top: -45px;
	margin-left: 10px;
}

/*********************************************************/
/******************* PRICE BREAKS ************************/
/*********************************************************/

.Discount-Table tr { border-bottom: 1px solid #dedede; }
.Discount-Table td { vertical-align: top; }
.Discount-Table td img { 
	width: 45px;
}

.Bracket-Table tr { border: 0; }
.Bracket-Table th { padding: 0 0 5px; }
.Bracket-Table td { 
	padding: 0; 
	width: 25%; 
}

/*********************************************************/
/******************* CREDITCARD **************************/
/*********************************************************/

.CreditCard{
	float: left;
	background-color: #fff;
	border: 1px solid #a6d0e3;
	margin-bottom: 10px;
	margin-right: 6px;
	padding: 4px 8px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.CreditCard.Selected,
.CreditCard:hover{
	border: 2px solid #e2791f;
	padding: 3px 7px;
}

.CreditCard .radio{
	display: none;
}

.CreditCard img{
	float: left;
	cursor: pointer;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}










